::Transfery. Radio COPE: {player:Lenglet} podpisze kontrakt z {team:Barceloną} Piłka nożna - Sport.pl::
@2018-06-29 19:21

Mistrzowie {country:Hiszpanii} zapłacą za niego 35 mln euro (+3 mln w bonusie), a 23-letni Francuz podpisze pięcioletni kontrakt. {player:Lenglet} jest wychowankie francuskiego {team:Nancy}, ale od stycznia 2017 roku gra w {team:Sevilli}.
REKLAMA




W minionym sezonie wystąpił w 35 meczach, w których strzelił 3 gole oraz zanotował 1 asystę. Na swoim koncie ma także 10 meczów w karze {country:Francji} U-21.{player:Lenglet} będzie pierwszym letnim transferem {team:Barcy}. Wcześniej klub opuścili {player:Gerard Deulofeu} i {player:Andres Iniesta}. Irena Szewińska nie żyjeIrena Szewińska nie żyje. Świat sportu żegna "najwybitniejszą"





